On Thu, Mar 29, 2007 at 11:47:12AM -0300, D G Teed wrote:
> Question: I read this in /usr/ports/UPDATE:
> 
> 20070205:
>  AFFECTS: all users of FreeBSD 4.X
>  AUTHOR: [EMAIL PROTECTED]
> 
>  The remnants of FreeBSD 4.X support have been removed from bsd.port.mk.
>  Any remaining users should _not_ get this or any subsequent updates.
> 
> Then I found this announcement:
> 
> http://www.freebsd.org/portmgr/policies_releng_4.html
> 
> What does that boil down to in end user English?
> I can't build things in ports if I'm running 4.11, or that
> I should never try to update packages from ports in 4.11?

The former.

Kris
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to